Skocz do zawartości
  • 0

WorldEdit


PoczateKonca
 Udostępnij

Pytanie

Witam od pewnego czasu występuje mi takie coś w consoli Could not load 'plugins/Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!' in folder 'plugins'  No i nic nie działa na serwerze z wgranych pluginów dokładniej nie działa WorldEdit i WorldGuard z tego co tu pisze to Plugin nie chce się władować czy ktoś wie jak temu zapobiec ? Wersja serwera 1.16.5 PaperSpigot

Odnośnik do komentarza
Udostępnij na innych stronach

14 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
command /autograf <text>:
	trigger:
		player's tool is a air
		send "&cNie masz w ręce przedmiotu!"
		player's tool is a paper
		set the 1st line of the item's lore to "Autograf od: [%player's prefix%] %player%"
		set name of item to "%arg 1%"
		send "&cDales komus Autograf!"
		stop
Edytowane przez xMarmo321
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
16 godzin temu, Helios1993 napisał:

Jeśli nadal będziesz brał te stare wersje pluginów to spodziewaj się wielu podobnych problemów. Poaktualizuj wszystko to będzie ci dużo łatwiej.

Na przykład jaką wersję każdą inną wersję gdy wgrywam mi nie działa ta jest jedyna

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

Może podeślij jakiś plugin Skript na Wersje 1.16.5 może zadziała ale mówie od razu pluginy działają np na zablokowanie jej czyli typu /plugins itp a gdy chcę wgrać skrypt na jakiś dodatek typu Właśnie autograf to pokazuje że nawet nie ma takiej komendy jak by w ogóle skrypt się nie wgrał

 

Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
 Udostępnij

  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...